</TD></TR>
</TABLE>
<TABLE BORDER=0 CELLPADDING=1 CELLSPACING=1>
<TR><TD class="custom">システムディレクトリ:&nbsp;</TD>
<TD><INPUT NAME=mfCASSysDir SIZE=70 MAXLENGTH=255 onChange="JavaScript:setItemChanged();" VALUE="


